*{
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.App{
  width: 500px;
  margin: 0 auto;
}
nav ul{
  display: flex;
}
nav ul li a{
  border: 1px solid #000;
  padding: 5px;
  margin: 5px;
  display: inline-block;
  text-decoration: none;
}
